/* Container */
.sitem {
	margin: 1% 0;
}
@media (min-width: 769px) {
	.sitem .container {
	    width: 990px;
	}
	.sitem .maincontent {
		min-height: 470px;
	}
}

/* Type / common styles */
.sitem, .sitem TD {
	font-family: georgia, times;
	font-size: 14px;
	line-height: 1.3;
}
.sitem h1, .sitem h2, .sitem h3, .sitem h4, .sitem p {
	font-weight: normal;
	font-size: 100%;
	margin: 0;
	padding: 0;
	margin-bottom: 0.35em;
}
.sitem h1, .sitem h2, .sitem h3, .sitem h4 {
	line-height: 1.0;
}
.sitem p {
	line-height: 1.4;
}
.sitem h1 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 300%;
}
.sitem h2 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 250%;
}
.sitem h3 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 175%;
}
.sitem h4 {
	font-family: 'PT Sans Narrow', sans-serif;
	font-weight: 700;
	font-size: 125%;
}
.sitem h1 A, .sitem h2 A, .sitem h3 A, .sitem h4 A {
	color: black;
}
.sitem .pt {
	font-family: 'PT Sans', sans-serif;
}
.sitem .ptn {
	font-family: 'PT Sans Narrow', sans-serif;
}
.sitem .bm {
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
}
.sitem .georgia {
	font-family: georgia,times;
}
.sitem .silabel {
	font-family: 'PT Sans', sans-serif;
	color: #AF1E23;
	font-size: 100%;
	text-transform: uppercase;
}
.sitem .byline {
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 90%;
	margin-bottom: 5px;
}
.sitem a {
	color: #25408F;
	text-decoration: none;
}
.sitem a:HOVER {
	color: #AF1E23;
	text-decoration: underline;
}
.sitem .sblue, .sitem a.sblue, .sitem .sblue a {
	color: #25408F;
}
.sitem .lblue, .sitem a.lblue, .sitem .lblue a {
	color: #CCD3F1;
}
.sitem .dblue, .sitem a.dblue, .sitem .dblue a {
	color: #0D1C56;
}
.sitem .red, .sitem a.red, .sitem .red a {
	color: #AF1E23;
}
.sitem .grey, .sitem a.grey, .sitem .grey a {
	color: #555;
}
.sitem .topmargin {
	margin-top: 30px;
}
.sitem .bottommargin {
	margin-bottom: 15px;
	padding-bottom: 14px;
	border-bottom: 1px solid #ccc;
	line-height: 1.5;
}
.sitem .bottompadding {
	margin-bottom: 15px;
}
.sitem .topborder {
	margin-top: 8px;
	padding-top: 8px;
	border-top: 1px solid #ccc;
	line-height: 1.5;
}
.sitem img {
	max-width: 100%;
}
.sitem .uppercase {
	text-transform: uppercase;
}
.sitem .margintop {
	margin-top: 20px;
}
.sitem .marginbottom {
	margin-bottom: 20px;
}
.sitem .paddingright {
	padding-right: 4px;
}

/* Wrap / common modules */
.sitem .masthead {
	background: #25408F;
	padding: 7px 15px 12px 15px;
}
@media (min-width: 769px) {
	.sitem .masthead .nameplate {
		float: left;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.sitem .masthead .nameplate {
		float: left;
		max-width: 50%;
		margin-top: 9px;
	}
}
.sitem .masthead .nameplate IMG {
	max-width: 100%;
}
.sitem .masthead .masthead-content {
	float: right;
	font-size: 90%;
	width: 49%;
}
.sitem .masthead .masthead-content .box {
	background: #F1EFEF;
	float: left;
	padding: 5px;
	margin-top: 12px;
	height: 75px;
	overflow: hidden;
}
.sitem .masthead .masthead-content .box1 {
	width: 40%;
	margin-right: 2%;
}
.sitem .masthead .masthead-content .box2 {
	width: 58%
}
.sitem .masthead .masthead-content .box .date {
  padding-bottom: 4px;
  text-transform: uppercase;
  font-size: 0.9em;
}
.sitem .section-masthead {
	background: #25408F;
	padding: 10px 15px;
	max-height: 117px;
	overflow: hidden;
}
.sitem .section-masthead .sectionhead {
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
	/* font-family: Arial, serif; */
	font-size: 810%;
	text-transform: uppercase;
	line-height: 1.0;
	color: white;
}
.sitem .section-masthead .nameplate IMG {
	max-width: 100%;
}
.sitem .section-masthead .nameplate {
	float: left;
	margin-right: 15px;
}
@media (max-width: 769px) {
	.sitem .section-masthead {
		padding: 7px;
	}
	.sitem .section-masthead .sectionhead {
		font-size: 300%;
		margin-top: 10px;
	}
	.sitem .section-masthead .nameplate {
		width: 25%;
		float: left;
	}
}
.sitem .navbar-default { /* Global type */
	font-family: 'PT Sans', sans-serif;
	font-weight: 700;
	color: #0D1C56;
	background: #CCD3F1;
	font-size: 93%;
}
.sitem .navbar-default .navbar-nav > .active > a, 
.sitem .navbar-default .navbar-nav > .active > a:hover, 
.sitem .navbar-default .navbar-nav > .active > a:focus,
.sitem .navbar-default .navbar-nav > .open > a, 
.sitem .navbar-default .navbar-nav > .open > a:hover, 
.sitem .navbar-default .navbar-nav > .open > a:focus,
.sitem .navbar-default .navbar-nav .open .dropdown-menu > li > a { /* Resets for hover / active / dropdowns */
    background-color: #b4bce4;
    color: #0D1C56;
    font-size: 100%;
}
.sitem .navbar-default .navbar-nav a:hover {
	background-color: #b4bce4;
}
.sitem nav, .sitem nav a, .sitem .navbar .nav > li > a { /* Resets for links of various states */
	color: #0D1C56;
}
@media (min-width: 769px) { /* Overall horiz padding reset for desktop */
	.sitem .navbar-default .container-fluid {
		padding: 0;
	}
}
.sitem .navbar { /* Global vertical spacing for desktops */
	min-height: 0;
	border-radius: 0;
}
.sitem .navbar-default .navbar-brand { /* Mobile nav label */
	color: #0D1C56;
	font-size: 120%;
	height: auto;
	padding: 11px;
}
.navbar-default .navbar-toggle { /* Mobile dropdown button */
    border-color: #f1efef;
    margin-right: 10px;
    padding: 5px;
}
.sitem .navbar-nav > li > a { /* Vertical spacing on individual nav items */
	padding: 3px 11px;
}
.sitem .navbar-default .navbar-toggle:hover,
.sitem .navbar-default .navbar-toggle:focus,
.sitem .navbar-default .dropdown-menu { /* Bg for dropdowns  */
	background-color: #b4bce4;
}
.sitem .navbar-default .dropdown-menu > li > a { /* Spacing / font for dropdowns */
	padding: 2px 15px;
	font-size: 85% !important;
}
.sitem .navbar-default .dropdown-menu .divider { /* Spacing for dropdown dividers */
	margin: 4px 0;
}
.sitem .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.sitem .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus,
.sitem .dropdown-menu .divider { /* Color for dropdown dividers */
	background: #CCD3F1;
}
.sitem .rrail .search {
	margin-bottom: 10px;
}
.sitem .rrail .search .welcome {
	text-transform: uppercase;
	margin-right: 12px; 
}
.sitem .rrail  .divider {
	padding-left: 3px;
	padding-right: 3px;
}
.sitem .rrail .search-bar input[type=text] {
	width: 65%;
}
.sitem .rrail .search-bar .silabel {
	font-size: 0.8em;
	line-height: 1.1;
}
.sitem .module-bar {
	background: #25408F;
	color: white;
	/*font-family: 'Vidaloka', serif;*/
	font-family: BentonModernDispCompSmbld;
	font-style: normal;
	font-weight: normal;
	letter-spacing: 0.03em;
	font-size: 150%;
	padding: 3px 8px;
	text-transform: uppercase;
	margin-bottom: 10px;
	max-height: 34px;
	overflow: hidden;
}
.sitem .module-bar .label {
	font-family: 'PT Sans', sans-serif;
	font-size: 60%;
	margin-left: 7px;
}
.sitem .module-bar .label a {
	color: white;
}
.sitem #weatherbug_1 {
	cursor: pointer;
  font-size: 10px;
  border-top: 1px solid #ccc;
}
#weatherbug_1 .item {
 margin-right: 7px;
}
.sitem #weatherbug_1 #logo IMG {
  vertical-align: text-bottom;
  margin-left: 10px;
  width: 48px;
  margin-top: 2px;
}
.sitem #weatherbug_1 #link {
  font-weight: normal;
  margin-left: 7px;
  font-size: 9px;

}
.sitem #weatherbug_1 #details .title {
  text-transform: uppercase;
  font-size: 12px;
}
.sitem #sponsor {
  margin-left: 15px;
}
.sitem .footer {
	text-transform: uppercase;
	font-size: 1.1em;
	color: #aaa;
}
.sitem .footer .powered {
	color: #aaa;
	font-weight: normal;
	font-size: 0.8em;
}
.sitem .footer .divider {
	font-weight: normal;
	margin: 0 5px;
}
.sitem .footer, .footer A {
	color: #999;
}

/* Index */

.sitem .index .carousel-indicators {
    bottom: 0;
    left: 0;
    list-style: none outside none;
    margin-left: 0;
    margin-top: 10px;
    padding-left: 0;
    position: relative;
    text-align: left;
    width: 100%;
    z-index: 15;
}
.sitem .index .carousel-indicators li {
	border-color: #bbb;
	background-color: #bbb;
}
.sitem .index .carousel-indicators .active {
	border-color: #25408F;
    background-color: #25408F;
    height: 12px;
    margin: 0;
    width: 12px;
}
.sitem .homepage-1 .lead {
	font-size: 1.1em;
	line-height: 1.3;
}
.sitem .homepage-2 .photo {
	margin-bottom: 15px;
}
.sitem .homepage-2 .photo img {
	max-width: 100%;
}
.sitem .homepage-2 .lead {
	line-height: 1.4;
	font-size: 1.1em;
}
.sitem .homepage-3 .otheritem {
	width: 45%;
	float: left;
	margin-right: 5%;
}
.sitem .homepage-3 .otheritem .lead {
	line-height: 1.4;
}

/* Browse */
.sitem #browse_content {
	font-size: 1.0em;
	line-height: 1.2;
}
.sitem #browse_content .title_header {
    color: black;
    font-family: 'PT Sans Narrow', sans-serif;
    font-weight: 700;
    font-size: 3.5em;
    font-weight: bold;
    letter-spacing: 0;
    margin: 0 0 10px 0;
}
.sitem #browse_content .sort_options {
    font-size: 0.8em;
    color: #666;
    font-family: sans-serif;
}
@media (max-width: 769px) {
	.sitem #browse_content .sort_options {
	    display: none;
	}
}
#browse_content .page_info_top {
	font-size: 0.9em;
    color: #666;
    font-family: sans-serif;
    margin-top: 10px;
}
.sitem #browse_content .content_list .item {
    margin-bottom: 15px;
}
.sitem #browse_content .content_list .item .headline {
	font-family: 'PT Sans Narrow', sans-serif;
    font-size: 2.0em;
    font-weight: 700;
}
.sitem .lead {
    font-size: 1.2em;
    font-weight: 200;
    line-height: 1.4;
    padding: 0;
    margin: 0;
}
.sitem #browse_content .content_list .item .lead .morelink {
    font-size: 11px;
    margin-left: 2px;
}
.sitem #browse_content .content_list .item .dateline {
    color: #999999;
    font-size: 1.0em;
    font-family: sans-serif;
}

/* E-edition widget */

.sitem .eedition-widget h4 {
	margin-bottom: 3px;
	padding-bottom: 7px;
	border-bottom: 1px solid #ccc;
}
.sitem .eedition-widget h5 {
	color: #666;
}
.sitem .eedition-widget .photo img {
	border: 1px solid #ddd;
	padding: 5px;
}
.sitem .eedition-widget input[type=text] {
	font-size: 0.8em;
	color: #444;
	background: #f4f4f0;
	padding: 3px 5px;
	border: none;
	margin-bottom: 5px;
}
.sitem .eedition-widget .datefield input[type=text] {
	width: 100%;
}
.sitem .eedition-widget .filterfield input[type=text] {
	width: 80%;
}
.sitem .eedition-widget button {
	border: 0;
	padding: 0;
	margin: 0;
}
.sitem .header-classified .ad {
	font-size: 1.0em;
	cursor: pointer;
	line-height: 1.2;
}
.sitem .header-classified .ad .red {
	text-transform: uppercase;
}
.sitem .header-classified .photos {
	font-size: 1.2em;
	line-height: 1.0;
}
/* Print styles */
@media print {
	.masthead, .section-masthead, .topbanner, nav, aside, .footer, .bottomad, #widget_detail_postlinks, #widget_detail_comments, .large_photos {
		display: none;
	}
	.maincontent.col-sm-8 {
	    width: 100%;
	}
}

.sitem .breaking-news {
	font-size: 95%;
}